{
	"authors": [
		"Nick Sabalausky"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "library"
		}
	],
	"description": "Write D input range generators in a straightforward coroutine style",
	"excludedSourceFiles": [
		"libInputVisitorExample.d"
	],
	"homepage": "https://github.com/abscissa/libInputVisitor",
	"importPaths": [
		"."
	],
	"license": "WTFPL",
	"name": "libinputvisitor",
	"sourcePaths": [
		"."
	],
	"version": "1.2.2"
}